# The set of languages for which implicit dependencies are needed:
SET(CMAKE_DEPENDS_LANGUAGES
  "C"
  )
# The set of files for implicit dependencies of each language:
SET(CMAKE_DEPENDS_CHECK_C
  "/home/oink/perls/src/libmath/fasttrig.c" "/home/oink/perls/build/src/libmath/CMakeFiles/math.dir/fasttrig.c.o"
  "/home/oink/perls/src/libmath/gsl_util.c" "/home/oink/perls/build/src/libmath/CMakeFiles/math.dir/gsl_util.c.o"
  "/home/oink/perls/src/libmath/ssc.c" "/home/oink/perls/build/src/libmath/CMakeFiles/math.dir/ssc.c.o"
  )
SET(CMAKE_C_COMPILER_ID "GNU")

# Targets to which this target links.
SET(CMAKE_TARGET_LINKED_INFO_FILES
  )
